/* Site Wide Styling */

body {
  background-color: #FDFDFD;
}

img {
  max-width: none !important;
}

a {
}

#lowerContent {
  background-color: #FAFAFA;
  border-top: 1px solid #F5F5F5;
}
  /* Navigation Buttons */
  .navigationButtons { 
    text-align: center;
  }
  
  .navigationButtons .btn { 
    margin-right: 10px;
  }
  
  .btn-primary {
    background: #08C !important;
    border-radius: 2px;
    /*-webkit-box-shadow: 0px 0px 5px rgba(1,110,166, 0.75);
    -moz-box-shadow:    0px 0px 5px rgba(1,110,166, 0.75);
    box-shadow:         0px 0px 5px rgba(1,110,166, 0.75);*/
    border: 1px solid rgb(1,150,190);
  }
  
  .btn-alert {
    background: #DD6161 !important;
    border-radius: 2px;
    -webkit-box-shadow: 0px 0px 5px rgba(1,110,166, 0.75);
    -moz-box-shadow:    0px 0px 5px rgba(1,110,166, 0.75);
    box-shadow:         0px 0px 5px rgba(1,110,166, 0.75);
    border: 1px solid rgb(1,150,190);
  }
  
    .btn-danger {
    border-radius: 2px;
  }
  
    .btn-success {
    border-radius: 2px;
  }
  
    .btn-warning {
    border-radius: 2px;
  }
  
#content {
  padding-top: 2px;
  margin-bottom: 5px;
}

.navbar-fixed-top {
  position: static;
}

.navbar-inverse .navbar-inner {
  background: #002A54;

  color: #FFF !important;
  box-shadow: none;
  border: 0;
}

.navbar-inverse .brand, .navbar-inverse .nav > li > a {
  color: #FFF !important;
}

#OrderDetails {
  font-weight: normal;
}

.progress {
  margin-bottom: 0;
}

/* End Site Wide Styling */
/***********************/

/* Utility Classes */

.hidden {
  display: none !important;
  height: 0 !important;
  width: 0 !important;
  border: 0 !important;
  padding: 0 !important;
  margin: 0 !important;
}

.animateableHidden {
  display: none !important;
}

.center {
  text-align: center;
}

.clear {
  clear: both;
}

.question-sign {
  border-radius: 1.5em;
  color: white;
  font-size: 1em;
  line-height: 1.3em;
  height: 1.3em;
  width: 1.3em;
  text-align: center;
  text-decoration: none;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  
  background-color: #0088CC;
}

a[rel=tooltip]:hover {
  text-decoration: none;
}

/* End Utility Classes */
/***********************/

/* Main Navigation */
.brand:hover {
  text-shadow: 0 1px 1px black;
}

.loginContainer {
  float: right !important;
}

nav ul li {
  list-style: none;
  float:left;
  padding-right: 5px;
  line-height: 3em;
}

nav ul {
  list-style: none;
}

.sitewide li > a:hover {
  text-shadow: 0 1px 1px black;
}

/* End Main Navigation */
/***********************/

/* Top Section Styling */
#logo {
  margin-top: 5px;
  margin-bottom: 5px;
}

#logo img {
  width: 30%;
  height: 50%;
}

@media (max-width: 480px) { 
  #logo {
    margin-top: 0px;
    margin-bottom: 5px;
  }

  #logo img {
    width: 100%;
    height: 50%;
  }
}

/* End Top Section Styling */
/***********************/

/* Footer */
#footer {
  border-sizing: border-box;
  border-top: 5px solid #08C;
  color: #2A2A2A;
  font-size: 11px;
  clear: both;
}

#footer ul a:link, #footer ul a:visited {
color: #5B5A5A;
text-decoration: none;
}

#footer ul {
list-style: none;
padding: 0;
margin: 0 0 15px 0;
}

#footer ul li {
min-height: 25px;
border-bottom: 1px dotted #E5E5E5;
}

#footer h4 {
  font-size: 1.2em;
}

/* End Footer */
/***********************/

/* Responsive Styling */
@media (min-width: 768px) {
  #content {
    
  }
}

/* End Responsive Styling */
/***********************/

/***********************/
/* Start of Confirmation Page */

#printPreview {
  border-radius: 2px;
  -webkit-box-shadow: 0px 0px 5px rgba(1, 110, 166, 0.75);
  -moz-box-shadow: 0px 0px 5px rgba(1,110,166, 0.75);
  box-shadow: 0px 0px 5px rgba(1, 110, 166, 0.75);
}


/**********************/
/* noty's */
#noty_center_layout_container li {
    
  background: transparent;
  background-image: none;
  
  background-color: #FAFAFA !important;
  background-image: -moz-linear-gradient(top, white, #F2F2F2) !important;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(white), to(#F2F2F2)) !important;
  background-image: -webkit-linear-gradient(top, white, #F2F2F2) !important;
  background-image: -o-linear-gradient(top, white, #F2F2F2) !important;
  background-image: linear-gradient(to bottom, white, #F2F2F2) !important;
  background-repeat: repeat-x !important;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0) !important;
  border: 1px solid #D4D4D4 !important;
  
  box-shadow: rgba(0, 0, 0, 0.48) 0px 4px 10px !important;
}

.noty_bar li {
  -webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 1) !important;
  -moz-box-shadow:    0px 0px 12px rgba(0, 0, 0, 1) !important;
  box-shadow:         0px 0px 12px rgba(0, 0, 0, 1) !important;

  
  /*background-color: #FAFAFA;
  background-image: -moz-linear-gradient(top, white, #F2F2F2);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(white), to(#F2F2F2));
  background-image: -webkit-linear-gradient(top, white, #F2F2F2);
  background-image: -o-linear-gradient(top, white, #F2F2F2);
  background-image: linear-gradient(to bottom, white, #F2F2F2);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0);
  border: 1px solid #D4D4D4;*/

}

.noty_message {
  /*-webkit-box-shadow: 0px 0px 7px rgba(110,110,110, 0.75);
  -moz-box-shadow:    0px 0px 7px rgba(110,110,110, 0.75);
  box-shadow:         0px 0px 7px rgba(110,110,110, 0.75);*/
  text-shadow: 0px 1px 2px #000000;
  
  border-radius: 3px 3px 0px 0px;
}

.noty_message, .noty_buttons {
  background: none !important;
  background-image: none;
}

.noty_text {
  color: #777;
  text-shadow: 0 1px 0 white;
}

.noty_message.abandon>.noty_text {
  color: white !important;
  font-weight: bold;
  text-shadow: 0px 1px 2px #830000;
}

.noty_message.abandon {
  color: white !important;
  background: rgb(221,97,97) !important;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RkNjE2MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNzQzNDMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+) !important;
  background: -moz-linear-gradient(top,  rgba(221,97,97,1) 0%, rgba(215,67,67,1) 100%) !important;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(221,97,97,1)), color-stop(100%,rgba(215,67,67,1))) !important;
  background: -webkit-linear-gradient(top,  rgba(221,97,97,1) 0%,rgba(215,67,67,1) 100%) !important;
  background: -o-linear-gradient(top,  rgba(221,97,97,1) 0%,rgba(215,67,67,1) 100%) !important;
  background: -ms-linear-gradient(top,  rgba(221,97,97,1) 0%,rgba(215,67,67,1) 100%) !important;
  background: linear-gradient(to bottom,  rgba(221,97,97,1) 0%,rgba(215,67,67,1) 100%) !important;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dd6161', endColorstr='#d74343',GradientType=0 ) !important;
}

.OE_Content_Header, .OE_SubHeader{
  color:#0088cc;
}